
.site-header .navbar-brand .logo {
    margin-top: -2px;
    width: 140px;
    height: 33px;
    background: url(../img/logo-second2.png) no-repeat;
}

.skin-6 .site-header .navbar {
    background-color: #01869b;
}


.skin-6 .site-header .navbar-brand .logo {
  background: url(../img/logo-second2.png) no-repeat;
}

@media (min-width: 768px){ 
    .compact-sidebar .site-header .navbar-brand .logo {
        width: 37px;
        background: url(../img/logo-small2.png) no-repeat;
    }
}

.site-header .navbar-left {
    height: 60px;
    background-color: #43b675 !important;
    text-align: center;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}



.tag-success {
    background-color: #01869b;
}

.tag-alert {
    background-color: #65d873;
}

.logoLogin img{
	padding-top: 20px;
	padding-bottom: 20px;
    width: 70%;
}

.sign-form h5{
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding-top: 20px;
	padding-bottom: 20px;
}

.form-material .form-control, .form-material .form-control.focus, .form-material .form-control:focus {
    background-image: linear-gradient(#02869b, #02869b), linear-gradient(rgba(0, 0, 0, 0.125), rgba(0, 0, 0, 0.125));
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    float: none;
}

.post-2 {
    height: 169px;
    padding-left: 150px;
    padding-right: 75px;
}


.sin-tarea{
	color:#43b968 !important;
}

.con-tarea{
	color:#d03131 !important;
}

.sin-revision{
    color:#292c7d  !important;
}

.tittle-curso .small{
	font-size: 10px !important;
}

.detallecursolista{    
    text-indent: -1em;
    width: 90%;
    margin-left: 22px;
    font-size: 15px;

}

.detallecursolista a{    
    color: #444;
}

.nav-5 .nav-item{

	border-bottom: #eee solid 1px;
}

.nav-5 .nav-link i {
  margin-right: 0rem;
}

.nav-5 .nav-link .temaselecticon {
    margin-right: 0.75rem;
}



.nav-5 .nav-item:hover {
    background-color: #f5f5f5;
}

.nav-5 .active .nav-link, .nav-5 .active .nav-link:focus, .nav-5 .active .nav-link:hover {
    color: #636363;
}

/*//video*/
.delimitador{
    width:100%;    /* Ancho máximo */
    margin:auto;    /* Centramos el vídeo */
}
.contenedormultimedia{
    height:0px;
    width:100%;
    padding-top:56.25%; /* Relación: 16/9 = 56.25% */
    position:relative;
}
.contenedormultimedia iframe{
    position:absolute;
    height:100%;
    width:100%;
    top:0px;
    left:0px;
}

.infocurso{
	max-width: 100%;
}

.list-group li{
    list-style: none;
}


.tile-1 .t-icon.left i {
    padding-right: 0px; 
}



.user-1 .u-img {
    margin-bottom: -10px; 
    height: 170px;
}

.tituloBimestre{
    /*text-align: center;*/
    background-color: #eee;
    padding-top: 12px;
    padding-left: 20px;
    padding-bottom: 8px;

}

.tema{
    border-bottom: #eee solid 1px !important;
    padding-bottom: 13px !important;
    width: 100%;
}

.bimestreNestabale{
    background-color: #eff0f1;
    font-size:14px;
}

.dd3-handle:before {
    content: '≡';
    display: block;
    position: absolute;
    left: 0;
    top: 3px;
    width: 100%;
    text-align: center;
    text-indent: 0;
    color: #555;
    font-size: 22px;
    font-weight: normal;
}

.temaNestable{
    float:right;
    margin-left: 10px;
}

.dd {
    position: relative;
    display: block;
    margin: 0;
    padding: 0;
    max-width: 100%;
    list-style: none;
    font-size: 13px;
    line-height: 20px;
}

@media (min-width: 992px){ 
.visorDocumentos {
    max-width: 90%;
}

.dd-item, .dd-empty, .dd-placeholder {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    min-height: 20px;
    font-size: 14px;
    line-height: 20px;
}
}
select.form-control:not([size]):not([multiple]) {
    height: 36px;
}

.dd-item button{
    font-size: 13px;
}

.temaNestable {
    float: initial;
    margin-left: 5px;
}



#mFloatBox{
    margin-top: 74px;
}

#mFloatBox2{
    margin-top: 110px;
}

#cabeceraFlotante {
    position: fixed;
    float: initial;
    display: inline;
    top: 60px;
    z-index: 14;
    background: #e8ebf0;
    padding: 15px;
    width: 100%;
    /* min-width: 1024px; */
}

#mFloatBox {
    margin-top: 74px;
}


/*---VISTA ESTUDIANTE DEMO---*/

.content-button-right {
    position: fixed;
    top: 83.6%;
    right: 5%;
}

.content-button-right i , .content-button-left i{
    font-size: 2rem;
    line-height: 2;
    font-weight: 900;
}
/*toggle cerrado*/
.content-button-left {
    position: fixed;
    top: 84%;
    left: 14%;
}
/*toggle abierto*/
.content-button-left {
    position: fixed;
    top: 84%;
    right: 60%;
}

.content-button a i{
    font-size:30px;
}

.content-button a{
   border-radius: 50%;
   padding: 0;
   width: 5rem;
   height: 5rem;
   line-height: 6rem;
   z-index: 25;
}

.content-sidebar{
    background-color: #fff;
    margin:0 !important;
    color: #34374e;
    height: calc(100vh - 60px);
    padding: 0px;
}

.content-sesiones{
    background-color: #ffffff;
    /*height: calc(100vh - 60px);*/
}

.content-info{
    background-color: #fbfbfb;
    height: calc(100vh - 60px);
}

.content-sidebar li{
    position: relative;
    display: block;
    padding: 0rem;
    height: 45px;
    margin-bottom: 0px; 
    background-color: #fff;
    border-bottom: 1px solid #eee;
}

.content-sidebar li .semana{
    background-color: #eef0f9 ;
    width: 100%;
    padding: 10px;
    margin: 0px;
    color: #72758d;
    font-size: 13px;
}

.content-sidebar .nav-li a{
    background-color: #fff;
    width: 100%;
    height: 44px;
    padding: 10px;
    margin: 0px;
    color: #72758d;
    font-size: 13px;
}

.content-sidebar p{
    color: #b3b7cd;
}

.content-sidebar .content-title i {
    color: #43b48a;
    font-size: 17px;
    float: right;
    position: absolute;
    top: 2%;
    left: 87%;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.content-title{
    padding: 20px;
    border-bottom: 1px solid #eee;
    font-weight: 800;
}

.content-title > h4{
    margin-bottom: 1px;
}

.content-title-2 > h4{
    margin-bottom: 1px;
}
.content-title-2 > p{
    color: #909192;
}

.content-sesiones .activo {
   
}
.content-sesiones .activo a:after{
    background-color: #61b58a;
    color: #fff;
    border-radius: 50%;
    font-size: 12px;
    padding: 4px;
    margin-right: 9px;
}
.content-sesiones .nav-li a:before{
    content: "\f10c";
    display: inline-block;
    font-family: FontAwesome;
    color: #c7c6c6;
    font-size: 20px;
    padding-left: 1px;
    margin-right: 7px;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}



.content-sesiones .activo a:before{
    content: "\f00c";
    display: inline-block;
    font-family: FontAwesome;
    background-color: #61b58a;
    color: #fff;
    border-radius: 50%;
    font-size: 12px;
    /* padding: 1px 4px; */
    width: 19px;
    height: 19px;
    padding-left: 3px;
    margin-right: 7px;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.content-session {
    /*padding: 14vh 16vh;*/
}
.content-session .content-session-detail{
    color:#494b52 ;
    font-size: 20px;

}

.content-session .content-session-tittle{
    color:#43b0a3;
    text-transform: uppercase;
    font-size: 58px;
    font-weight: 900;
    line-height: 0.9;

}


.content-sesiones .activo::before{
    content: '';
    position: absolute;
    z-index: 5;
    top: 25px;
    left: 18px;
    height: 83%;
    width: 3px;
    background: #61b58a;
}

.content-sesiones .activo:nth-last-child(1):before {
    content: '';
    position: absolute;
    z-index: 885;
    top: 25px;
    left: 18px;
    height: 83%;
    width: 0px;
    background: #61b58a;
}

.content-bar{
   padding: 20px 4px;
   /*display: inline;*/
}

.content-bar progress {
    margin-top: 0px;
}
.content-bar span {
    color: #20b9ae;
}
.content-star{
    margin-top: 6px;
}

.content-star a {
    color: #cccccc;
    font-size: 21px;
}


.contentenedor-padding {
     padding: 10vh 4vw;
    /*height: 100vh;*/
    /*text-align: center;*/
}

.contentenedor-pregunta{
     padding: 5vh 4vw;
}



.contentenedor-pregunta img{
     padding-bottom: 21px;
}

.content-inicio {
     padding: 31vh 6vw;
    /*height: 100vh;*/
    text-align: center;
}


.content-data h1 {
    margin-bottom: 3px;
    color:#494c64 !important;
    /*height: 100vh;*/
    padding-bottom: 25px;
}

.content-data h5{
  color: #43b0a1;

}

.content-data img {
    margin-top: 10px;
    width:100%;

}

.content-list{
    height:90vh;
    /*overflow: scroll;*/
}

.content-data p {
    font-size: 16px;
    color: #999;
    text-align: justify;
}


.content-button-left .btn-circle {
    border-radius: 50%;
    padding: 0;
    width: 5rem;
    height: 5rem;
    line-height: 6rem;
}

.content-button-right .btn-circle {
    border-radius: 50%;
    padding: 0;
    width: 5rem;
    height: 5rem;
    line-height: 6rem;
}

.mySlides {display:none}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}


.content-title-2 i {
    color: #43b48a;
    font-size: 17px;
    float: left;
    position: absolute;
    top: 23%;
    left: -2%;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}


.content-audio a {
    position: absolute;
    top: -17px;
    left: 86%;
}

.content-audio h5 {
    text-transform: uppercase;
    font-size: 13px;
    text-align: center;
    margin-top: 10px;
}

.content-cierre{
    padding: 31vh 6vw;
    /*height: 100vh;*/
    text-align: center;
}

.content-cierre .content-session-correcto{
    font-size: 22px;
}
.content-cierre .content-session-tittle{
    font-size: 45px;
}

.centrado-porcentual {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.scroll-area{
    /*overflow: scroll;*/
    /*height: 250px;*/
    /*max-height: 400px;*/
    border: 1px solid #e4e3e3;
    padding: 16px;
}

.content-burbuja{
    position: absolute;
    top:40%;
    left:20%;
}
.content-burbuja-2{
    position: absolute;
    top:80%;
    left:30%;
}

.content-burbuja-3{
    position: absolute;
    top:9%;
    left:50%;
}

.content-burbuja-4{
    position: absolute;
    top:10%;
    left:80%;
}

.popover-title {
    background-color: #20b9ae !important;
    color: #fff !important;
    border-bottom: 1px solid #f3f4f5 !important;
    border-radius: .2375rem .2375rem 0 0;
}

.popover {
    border: 1px solid rgba(255, 255, 255, 0) !important;
}

#videoRep {
    width: 100%;
    background-color: #334f7f;
    border-radius: 5px;
    /*padding: 0px;*/
    margin-bottom: 20px;
}

.content-cita{
    font-size: 69px;
    color: #43b291;
}

.content-ask{
    font-size: 24px;
    color: #606065;
    padding-bottom: 20px;
    font-weight: 900;
    margin-bottom: 28px;
    text-align: center;
}

.content-ask-2{
    font-size: 24px;
    color: #606065;
    padding-bottom: 2px;
    font-weight: 900;
    margin-bottom: -28px;
    text-align: center;
}

.content-ask .time{
    color: #9a9a9c;
}

.content-pregunta .btn-success {
    background-color: #43b86d;
    border-color: #4a9e68;
    border-radius: 8px;
    padding: 10px;
}

.content-pregunta .btn-success:focus {
    background-color: #444;
    border-color: #444;
    border-radius: 8px;
    padding: 10px;
}

.content-pregunta i {
    font-size: 30px;
    color: #43b86d;
    margin-bottom: 22px;
}

@media (max-width: 1400px){ 
    .contentenedor-padding {
        padding: 5vh 0vw;
    }
    .content-inicio {
        padding: 24vh 6vw;
        /* height: 100vh; */
        text-align: center;
    }
    .content-cierre {
        padding: 24vh 6vw;
        /* height: 100vh; */
        text-align: center;
    }
    .content-inicio-curso .content-inicio {
        padding: 12vh 12vw;
        /* height: 100vh; */
        text-align: center;
    }



}

/*---------- evalluaciones css--------------*/

.content-sidebar li .semana {
    background-color: #c2e2d2;
    width: 100%;
    padding: 10px;
    margin: 0px;
    height: 44px;
    color: #081b12;
    font-size: 13px;
}

.content-sidebar .nav-evaluacion a {
    background-color: #eef2f3;
    color: #555763;
}

.content-sesiones .nav-evaluacion a:before {
    content: "\f128";
    display: inline-block;
    font-family: FontAwesome;
    color: #555763;
    font-size: 20px;
    padding-left: 1px;
    margin-right: 7px;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.content-sesiones #ev .activo a:before {
    content: "\f059";
    display: inline-block;
    font-family: FontAwesome;
    background-color: #fff;
    color: #61b58a;
    border-radius: 50%;
    font-size: 22px;
    /* padding: 1px 4px; */
    width: 0px;
    /* height: 0px; */
    padding-left: 2px;
    margin-right: 25px;
    margin-top: -16px;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/*.content-sesiones #ev .activo:nth-last-child(1):before {
    content: '\f14b';
    position: absolute;
    z-index: 885;
    top: 25px;
    left: 18px;
    height: 83%;
    width: 0px;
    background: #fff;
}
*/


/* ----------------- Validaciones para párrafo burbuja y audio leido  ---------------- */
.lectura .scroll-area:hover {
    border: 1px solid #5cb85c;
}

.lectura .content-burbuja:hover, .lectura .content-burbuja-2:hover, .lectura .content-burbuja-3:hover {
    background-color: #212330 !important;
    border-color: #212330 !important;
}

.content-audio img:hover {
    border: 3px solid #43acb7;
}

/*------------------Inicio - de curso--------------------*/

@media (max-width: 766px){ 
    .content-inicio-curso .content-data   {
        padding: 30% 5% !important;
        /* height: 100vh; */
        /*text-align: center !important;*/
    }
    .content-button-left {
        position: fixed;
        top: 84%;
        left: 8%;
    }
    .content-inicio-curso .content-session .content-session-inicio{
        color: #43b0a1;
        text-transform: uppercase;
        font-size: 2em;
        font-weight: 900;
        line-height: 0.9;
        margin-top:20px;
    }

    .bg-inicio {
        position: absolute;
        background: rgba(53, 56, 66, 0.9);
        width: 102%;
        height: 100%;
        margin-top: -41px;
        margin-left: -15px;
        z-index: 5;
    }

    .content-inicio-curso .modal   {
        padding-top: 11% !important;
        display: block;
        padding: 0 1rem;
        margin: 1rem;
        position: absolute;
        left: 10%;
        right: 10%;
    }

    .content-session .content-session-detail {
        /*color: #d5d6da;*/
        font-size: 20px;
    }

    .content-inicio-curso .icon-inicio i {
        font-size: 10em;
        color: #ffffff;
    }

}

@media (min-width: 767px){ 

    .bg-inicio {
        position: absolute;
        background: rgba(60, 63, 64, 0.71);
        width: 100%;
        height: 100vh !important;
        margin-left: -15px;
        z-index: 5;
    }

    .content-inicio-curso .content-session .content-session-detail {
        color: #9e9e9e;
        font-size: 20px;
    }

    .content-inicio-curso .content-incio{
        background-color: #f5f5f5;
    }

    .content-inicio-curso .modal   {
        padding-top: 11% !important;
        display: block;
        padding: 0 1rem;
        margin: 1rem;
        position: absolute;
        left: 10%;
        right: 10%;
    }


    .content-inicio-curso .content-session{
        background-color: #fff;
        border-radius: 50%;
        width: 390px;
        height: 390px;
        text-align: center;
        padding-top: 80px;
        padding-left: 42px;
        padding-right: 42px;
        margin-left: auto;
        margin-right: auto;
        /*background-image: -webkit-gradient(linear, left top, right top, from(#43b968), to(#43acb9));
        background-image: -webkit-linear-gradient(left, #43b968 0%, #43acb9 100%);
        background-image: -o-linear-gradient(left, #43b968 0%, #43acb9 100%);
        background-image: linear-gradient(to right, #43b968 0%, #43acb9 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#43b968', endColorstr='#43acb9', GradientType=1);
        background-repeat: repeat-x;*/
    }
    
    .content-inicio-curso .content-session:hover{
        background-color: #fff;
    }


    .content-inicio-curso .content-session .content-session-inicio{
        color: #43b0a1;
        text-transform: uppercase;
        font-size: 2.1em;
        font-weight: 900;
        line-height: 0.9;
        margin-top:20px;
    }

    .content-inicio-curso .icon-inicio i{
         font-size: 10em;
         color: #a7a7a7;
    }
}
.content-inicio-curso .content-session  .red{
    color: #4c4747;
}

.content-inicio-curso .content-session{
    text-align: center;
}



.content-inicio-curso .icon-inicio {
    padding-top: 20px;
}

.content-inicio-curso .content-session a{
    background-color: #43b0a1;
    border-radius: 50%;
    width: 66px;
    height: 66px;
    color: #fff;
    font-weight: 900;
    /*position: relative;*/
    left: 35%;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    margin: 0 10px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.content-inicio-curso .content-session .btn-false{
    background-color: #43b0a1;
    border-radius: 50%;
    width: 66px;
    height: 66px;
    color: #fff;
    font-weight: 900;
    /*position: relative;*/
    left: -30%;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    margin: 0 10px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.content-inicio-curso .content-session .red-btn-close{
    background-color: #d04a4a;
}

.content-inicio-curso .content-session .red-btn-close:hover{
    background-color: #ce595b;
}
.content-inicio-curso .content-session a i{
    font-size: 32px;
    /* margin-top: 25px; */
    line-height: 64px;
}

.content-inicio-curso .content-session  a:hover{
    background-color: #43b675;
}

@keyframes float {
    0% {
        box-shadow: 0 5px 15px 0px rgba(0, 0, 0, 0.3);
        transform: translatey(0px);
    }
    50% {
        box-shadow: 0 25px 15px 0px rgba(0, 0, 0, 0.2);
        transform: translatey(-20px);
    }
    100% {
        box-shadow: 0 5px 15px 0px rgba(0, 0, 0, 0.3);
        transform: translatey(0px);
    }
}

@keyframes float {
  0% {
    box-shadow: 0 5px 15px 0px rgba(0, 0, 0, 0.3);
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
  50% {
    box-shadow: 0 25px 15px 0px rgba(0, 0, 0, 0.2);
    -webkit-transform: translatey(-20px);
            transform: translatey(-20px);
  }
  100% {
    box-shadow: 0 5px 15px 0px rgba(0, 0, 0, 0.3);
    -webkit-transform: translatey(0px);
            transform: translatey(0px);
  }
}

.content-inicio-curso .content-session a:hover {
  -webkit-transform: translatey(0px);
          transform: translatey(0px);
  -webkit-animation: float 3s ease-in-out infinite;
          animation: float 3s ease-in-out infinite;
}
    


/*----------------------GENERADOR DE CONTENIDOS --------------------------*/



#contenedoresID {
    margin: 0px;
    padding: 0px;
    height: 100%;
    background-color: #dadbe2;
}


#contenedoresID ul{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    text-align: center;
    background-color: #dadbe2;
}

#contenedoresID ul li{
    display: inline;

}


#contenedoresID ul .menu-title{
    display: block;
    background: #616375;
    padding: 11px;
    text-align: left;
    
}
#contenedoresID ul .menu-title a{
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    padding: 5px 5px 5px 0px;
}

#contenedoresID ul li a{
    text-decoration: none;
}

#contenedoresID ul li a img:hover{
    border: 1px solid #43b675;
    background-color: rgba(0,0,0,0.8);
}

#contenedoresID ul  li a img{
    width: 82%;
    text-align: center;
    margin: 6px;
    cursor: move;
}

.content-list{
    height:0px;
    overflow: none;
}

 .frame-content{
    border: 2px dashed #43afa3;
    padding: 0px 32px 23px 32px;
    margin: 55px 45px;
}

.trash-content{
    position: relative;
    left: 100.2%;
    top: -26px;
    background: #43afa3;
    color: #fff;
    font-size: 19px;
    width: 31px;
    height: 31px;
    text-align: center;
    padding: 7px;
}

.trash-content:hover{
    background: #2b756d;
}

.float-option-detail {
    background: #c9d8d6;
    padding: 3px 14px;
    color: #397972;
    left: -8%;
    top: -17px;
    position: relative;
    border-radius: 6px;
}

.float-option-detail-2 {
    background: #cccccc;
    padding: 3px 14px;
    color: #676464;
    /*left: -8%;*/
    top: 10px;
    left: 5px;
    position: relative;
    border-radius: 6px;
    width: 100%;
    z-index: 5;
}



.float-option-image img{
    color: #397972;
    left: 92%;
    top: -9px;
    position: relative;
    width: 64px;
    opacity: 0.6;
}

.float-option-image img:hover{
    opacity: 1;
}

.content-box-tittle {
    background: #fdfdfd;
    padding: 22px 35px 23px 32px;
    margin: 11px 45px 95px 45px;
}

.content-option{
     /* position: relative; */
    /* right: -1%; */
    /* top: -102px; */
    /*margin-top: -11px;*/
}

.generator-content .content-info {
    background-color: #e8ebf0;
    margin: 0px;
    padding: 0px;
}

.generator-content .content-info .image-crop img{
   width: 100%;
   cursor: pointer;
}
.generator-content .content-info .bg-dot{
    /*background: #fff;*/
    /*padding: 12px 3px;*/
    /*border-top: 4px solid #43b19a;*/
    /*border-left: 4px solid #fff;*/
    /*margin:2px;*/
}

.separador-content{
    border: 1px dotted rgba(128, 181, 175, 0.7);
}
#input-file-now{
    width: 100%;
}

 .frame-content-close{
    border: 2px dashed #b8babd;
    color: #b8babd;
    text-align: center;
    padding: 23vh 20px;
    font-size: 20px;
    height: 80vh;
    margin: 45px;
    /*background: #e0e1e4;*/
}

 .frame-content-close-2{
    border: 2px dashed #b8babd;
    color: #b8babd;
    text-align: center;
    padding: 47px;
    font-size: 20px;
    margin: 45px;
    background: #e0e1e4;
}

 .frame-content-close i{
    font-size: 73px;
    margin: 10px;
 }

.frame-content-close-2 i{
    font-size: 73px;
    margin: 10px;
 }


.generator-content .content-info label {
    display: inline-block;
    margin-bottom: 0.8rem;
}

.generator-content .content-info label i {
    color: #e0e5e8;
    background: #43afa3;
    padding: 7px;
    border-radius: 21px;
}

.frame-content-close   .content-inicio-curso .content-session {
     background-color: rgba(0,0,0,0); 
     border-radius: 0px; 
     width: 100%; 
     height: 100%; 
    text-align: center;
     padding-top: 0px; 
     padding-left: 0px; 
     padding-right: 0px; 
    margin-left: 0px;
    margin-right: 0px;
}

@media (min-width: 767px){ 

    .frame-content-close .content-inicio-curso .content-session .content-session-detail {
        color: #656363;
        font-size: 20px;
    }
}

@media (max-width: 766px){ 


    .frame-content-close  .content-session .content-session-detail {
        color: #696969;
        font-size: 20px;
    }

    .frame-content-close  .content-inicio-curso .icon-inicio i {
        font-size: 10em;
        color: #696969;
    }

}

.generator-content .content-sesiones .nav-li a:hover, .generator-content .content-sesiones .nav-li a:focus{
    border-right: 5px solid #616375;

}

.end-content{

    position: fixed;
    top: 89%;
    right: 16%;
    z-index: 22;
    opacity: 0;
}
.start-content{
    position: fixed;
    top: 79%;
    right: 16%;
    z-index: 22;
    opacity: 0;
}

.end-content:hover, .start-content:hover {
    opacity: 1;
}

.note-content{
    text-align: center;
    text-transform: uppercase;
}

.note-content h2{
    display: inline;
    font-size: 12px !important;
    color: #43afa3;
    /*background-color: #555d69;*/
    /*padding: 22px;*/
    /*z-index: 39;*/
}

.note-content h2:after{
    border-top: 1px solid #43afa3;
    display: block;
    height: 1px;
    content: " ";
    width: 38%;
    position: absolute;
    top: 9px;
    
}
.note-content h2:before{
    border-top: 1px solid #43afa3;
    display: block;
    height: 1px;
    content: " ";
    width: 38%;
    position: absolute;
    top: 9px;
    left: 59%;
    font-size: 15px;
}

.danger-message{
    color: #cc3026;
    /*position: absolute;*/

}

.material-danger{
    border-bottom: 3px solid #d53026;
}

.toggle-content, .toggle-container{
    display: none;
}

@media (max-width: 767px){ 
     .session-bar{
        padding: 0px;
        position: fixed;
        left: -60%;
        top: 57px;
        width: 60%;
        z-index: 6;

    }

    .content-info{
        height: 100%;
    }

    .content-session .content-session-tittle {
    color: #43b0a3;
        text-transform: uppercase;
        font-size: 28px;
        font-weight: 900;
        line-height: 0.9;
    }

    .bg-inicio {
        top: 40px !important;
        z-index: 5 !important;
        background: rgba(53, 56, 66, 1) !important;
    }

    .content-session .content-session-detail {
        color: #878788;
        font-size: 20px;
    }


    #threepoints{
        display: none;
    }


    .sidebar-responsive2{
        left: 0%;
    }

    .toggle-content{
        background-color: #fff;
        z-index: 0;
        display: block;
        /* width: 30px; */
        /* height: 30px; */
        text-align: center;
        position: absolute;
        top: 11px;
        right: -58px;
        border-radius: 0px 4px 4px 0px;
        font-size: 24px;
        padding: 12px 20px;
    }


}


@media (max-width: 843px){ 
   .contenedor-bar{
        margin: 0px;
        padding: 0px;
        position: fixed;
        /* float: right; */
        /*right: -1%;*/
        right: -60%;
        top: 57px;
        width:60%;
        z-index: 6;
    }

    .toggle-container{
        background-color: #dadbe2;
        z-index: 30;
        display: block;
        /* width: 30px; */
        /* height: 30px; */
        text-align: center;
        position: absolute;
        top: 11px;
        left: -59px;
        border-radius: 4px 0px 0px 4px;
        /*padding: 9px 16px;*/
    }
     .toggle-container a{
        padding: 7px 17px;
        display: inline-block;
        color: #696969 !important;
        font-size: 25px;
     }

     

    .start-content {
        position: fixed;
        top: 79%;
        right: 5%;
        z-index: 22;
        opacity: 0;
    }

    .end-content {
        position: fixed;
        top: 89%;
        right: 5%;
        z-index: 22;
        opacity: 0;
    }

    .note-content h2:before {
        border-top: 0px solid #43afa3;
    }
    .note-content h2:after {
        border-top: 0px solid #43afa3;
    }

    .float-option-image img {
        left: 89%;
    }
}


.modal-contenedor{
    padding: 36px 54px;
}

.modal-contenedor .form-material{
    text-align: center;
}

.modal-contenedor h2{
    color: #3fb1a9;
    /*line-height: 6px;*/
}
/*.modal-contenedor h2{
    color: #ffffff;
    font-size: 0.9rem;
    background-color: #59b3ac;
    padding: 16px;
    border-radius: 5px;
    text-transform: uppercase;
    line-height: 6px;
}
*/
.modal-contenedor small {
    color: #756f6f;
}
.modal-contenedor .load-content {
     position: relative;
     top: -11px;
}

.modal-contenedor .bg-tittle-content{
    background: #f7f5f5;
    padding: 7px 2px;
    border-radius: 5px;
    margin-bottom: 25px;
}

.modal-title{
    color: #495c69;
}

.load-content2 {
     margin: 0px auto; 
     position: relative;
     top: -11px;
     z-index: 5;
}


.img-div-content {
    height: 100%;
    overflow: hidden;
    margin-bottom: -11px;
    /*height: 250px;*/
}


.img-div-content:hover{
    opacity: 0.8;
    cursor: crosshair;
    /*border: 1px solid #8b999a;*/
}

.img-div-content img {
    /*margin-left: 17px;*/
    position: relative;
    top: -14px;
    left: 0px;
    max-width: 104%;
}

#reading-time{
    background-color: #c9d8d6;
    padding: 0px 21px;
    text-align: center;
    display: flex;
    border-radius: 4px;
    margin-right: -17px;
}

#reading-time input { 
    text-align: center; 
}

#reading-time i{
    color: #02869b;
    font-weight: bold;
    font-size: 19px;
    line-height: 2em;
    padding-right: 10px;
}

.tag-incomplete {
    background-color: #9e9e9e;
    padding: 6px;
}

.tag-complete {
    background-color: #20b9ae;
    padding: 6px;
}

.edit-state{
    font-size: 18px;
    padding: 2px;  
}

/*ANGEL*/

.panel a{
    width:100% !important;
    overflow:hidden !important;
    white-space:nowrap !important;
    text-overflow: ellipsis !important;
}
.document-image{
    width: 100%;
    height: 400px;
    background-size: cover;
}
a {
    color: #212330;
    text-decoration: none;
}

.img-div-content {
    height: 100%;
    overflow: hidden;
    margin-bottom: -11px;
    /*height: 250px;*/
}


.img-div-content:hover{
    opacity: 0.8;
    cursor: crosshair;
    /*border: 1px solid #8b999a;*/
}

.img-div-content img {
    position: relative;
    top: -14px;
    left: 0px;
    max-width: 104%;
}
.Message {
  display: table;
  position: relative;
  margin-bottom: 10px;
  width: 100%;
  background-color: #0074D9;
  font-size: 15px;
  text-align: justify;
  color: #fff;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.Message.is-hidden {
  opacity: 0;
  height: 0;
  font-size: 0;
  padding: 0;
  margin: 0 auto;
  display: block;
}

.Message--orange {
  background-color: #F39C12;
}

.Message--red {
  background-color: #FF4136;
}

.Message--light-green {
  background-color: #43afa6;
}

.Message--green {
  background-color: #43b675;
}

.Message-icon {
  display: table-cell;
  vertical-align: middle;
  width: 60px;
  padding: 30px;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.25);
}
.Message-icon > i {
  width: 20px;
  font-size: 20px;
}

.Message-body {
  display: table-cell;
  vertical-align: middle;
  padding: 30px 20px 30px 10px;
}
.Message-body > p {
  line-height: 1.2;
  margin-top: 6px;
}

.Message-button {
  position: relative;
  margin: 15px 5px -10px;
  background-color: rgba(0, 0, 0, 0.25);
  box-shadow: 0 3px rgba(0, 0, 0, 0.4);
  border: none;
  padding: 10px 15px;
  font-size: 16px;
  font-family: 'Source Sans Pro';
  color: #fff;
  outline: none;
  cursor: pointer;
}
.Message-button:hover {
  background: rgba(0, 0, 0, 0.3);
}
.Message-button:active {
  background: rgba(0, 0, 0, 0.3);
  box-shadow: 0 0px rgba(0, 0, 0, 0.4);
  top: 3px;
}

.Message-close {
  position: absolute;
  height: 30px;
  width: 30px;
  text-align: center;
  vertical-align: middle;
  background-color: rgba(0, 0, 0, 0.3);
  color: #fff;
  border: none;
  outline: none;
  font-size: 20px;
  right: 5px;
  top: 5px;
  opacity: 0;
  cursor: pointer;
}
.Message:hover .Message-close {
  opacity: 1;
}
.Message-close:hover {
  background-color: rgba(0, 0, 0, 0.5);
}

.btn-save-general{
    margin-top: -45px;
    height: 45px;
}


.btn-save-general i {
    color: #ffffff !important;
    font-size: 17px !important;
    /*float: right; */
    position: absolute !important;
    top: 23% !important;
    left: 28% !important;
    -webkit-transform: rotate(0deg)!important; 
    -moz-transform: rotate(0deg)!important;
    -o-transform: rotate(0deg)!important;
    -ms-transform: rotate(0deg)!important;
    transform: rotate(0deg)!important;
}

@media (max-width: 500px){ 
    .btn-save-general{
      margin-top: -10px;
      /*height: 120px;  */
      float: left;
    }
    .content-title{
        height: 110px;
    }

    #threepoints{
        display: none;
    }
}

.btn-responsive{
    text-align: center;
}

.btn-responsive{
    text-align: center;
}

.content-button-load {
    position: fixed;
    top: 79.6%;
    right: 5%;

}


.icon-ourse i{
    font-size: 26px;
    color: #43acb5;    
}



.icon-ourse i{
    font-size: 26px;
    color: #43acb5;
    line-height: 41px;
}

div.img-div {
    height: 35px;
    width: 35px;
    overflow: hidden;
    border-radius: 50%;
    margin-top: 10px;
    margin-bottom: -11px;
    line-height: 35px;
 }
 
 .img-div img {
    -webkit-transform: translate(-50%);
    margin-left: 18px;
    position: relative;
    top: 1%;
    left: 50%;
    max-height: 100%;
    margin: 0px;
 }

 div.img-div2 {
    height: 80px;
    width: 80px;
    overflow: hidden;
    border-radius: 50%;
    margin:auto;
 }
 
 .img-div2 img {
    -webkit-transform: translate(-50%);
    margin-left: 18px;
    position: relative;
    top: 0px;
    left: 40px;
    width: 80px;
    margin: 0px;
 }
/* Payment */
 .voucherList{
    height: 200px; 
    overflow-y: hidden;
}

.voucherList ul {
    display: inline-flex;
    list-style: none;
    padding: 0;
}

.voucherList ul li {
    margin: 5px;    
    height: 180px;
    background-color: #ddd;
}

.voucherList ul li img{
    height: 180px;
    border: 1px solid #ddd;
}

.voucherList ul li img:hover{
    opacity: 0.5;
    filter: alpha(opacity=50); 
}

.voucherList ul li .infoContent {
    position: relative;
    top: -200px;
    width: 120px;
    height: 60px;
}


.voucherList ul li .imgContent{
    height: 200px;
    width: 100%;
    overflow: hidden;
    line-height: 35px;
}

.voucherList ul li .infoContent p{
    padding-left: 5px;
    padding-top: 10px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 0px;

}
.voucherList ul li .infoContent span{
    padding-left: 10px;
    /*font-weight: bold;*/
    margin-top: 10px;
    font-size: 14px;
}

.voucherList ul li input{
    width: 21px;
    height: 21px;
}

.voucherList ul li .imgContent img{
    margin-left: 28px;
    position: relative;
    top: 0%;
    left: 0%;
    max-height: 100%;
    margin: 0px;
}

.voucherList ul li .sinVoucher{
    width: 650px;
    overflow: hidden;
}

.voucherList ul li .sinVoucher img{
    margin-left: 28px;
    position: relative;
    top: 0%;
    left: -12%;
    max-height: 100%;
    margin: 0px;
}

.voucherList ul li .infoContent a{
    margin-top: 51px;

}

.voucherList ul li .infoContent input[type="radio"] {
    -webkit-appearance: checkbox; /* Chrome, Safari, Opera */
    -moz-appearance: checkbox;    /* Firefox */
    -ms-appearance: checkbox;     /* IExplorer */
}

.voucherList ul li .infoContent input[type="radio"]:checked {
    width: 30px;
    height: 30px;
}

/* view student */
.imgMenu{
    width: 70px;
    float: top;
    margin-top: 10px;
    margin-bottom: 10px;
}

.cardHome button{
    float: right;
    position: absolute;
    right: 10px;
    bottom: 10px;
}


.cardHome{
    height: 280px
}
.cardHome .nameUser {
    text-transform: capitalize;
}
.MenuInicio{
    margin-left: -1px !important;
    width: 102px !important;
    font-size: 2rem;
    display: -webkit-box;
    background: #0676382e;
    padding-left: 10px;
    color: #eee !important;
}

.MenuInicio:hover{
    background: #304f3e0f;
}


.MenuInicio .textMenu {
    font-size: 1rem;
    padding-left: 10px;
    text-transform: uppercase;
    font-weight: bold;

}


.labelOp{
    position: fixed;
    right: 90px;
    bottom: 50px;
    /* width: 6rem !important; */
    /* height: 6rem !important; */
    background-color: #3e4e5c;
    padding: 12px 30px;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    border-radius: 5px;
    display: none;
}

.btn-comment{
    position: fixed;
    right: 30px;
    bottom: 30px;
    width: 6rem !important;
    height: 6rem !important;
}

.btn-comment i{
    font-size: 30px;
}

#comunicacionBtn:hover > .labelOp{
  display: block;
}

/* login and register*/
.help-block{
    color: #aa5656;
 }

 @media (max-width: 500px){ 

    .popover {
        max-width: 156px !important;
     }
}